.email-container {
	background-color: #fff;
	font-size: 12px;
	font-family: verdana, sans-serif;
}

.titre {
	text-align: center;
	color: #000;
	font-size: 24px;
}

.text {
	color:#222222;
	font-family: Verdana, Geneva, sans-serif;
	font-size:100%;
	line-height:150%;
	text-align:left;
	word-wrap:break-word;
}


.button {
    background-color: #4ecdc4;
    border-color: #45b7af;
    border-radius: 5px;
    text-align: center;
    padding: 10px;
}


	.button-link {
		color: #ffffff;
		display: block;
		font-size: 14px;
		text-decoration: none;
		text-transform: uppercase;
	}
	
.spip_documents_left {
	float: left;
	margin-right: 10px;
}

.spip_documents_center {
	display: block;
	text-align: center;
	margin: 10px 0;
}

.spip_documents_right {
	float: right;
	margin-left: 10px;
}

.petit {
	padding-top: 20px;
	text-align: center;
	font-size: 10px;
}

.invisible {
	color: #eee;
}